<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#" class="blueTxt">海外買家</a>
                </div>

                <h2 class="newsTitle">海外買家</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>LA MOCHA非常歡迎海外買家的訂購，我們也致力於提供國外買家便利的付款&配送方式，國際運費採實支實付的方式，意指買家們即便超付運費我們也會退回給您喔。</p>
                        <table class="allDashedBorderTable abroadTable">
                            <tr>
                                <th>配送方式</th>
                                <th>
                                    <p class="expressIcon sfexpress">順豐速運</p>
                                </th>
                                <th>
                                    <p class="expressIcon chinapost">中華郵政<br>EMS國際快捷</p>
                                </th>
                            </tr>
                            <tr>
                                <th>配送地區</th>
                                <td>
                                    新加坡(Singapore)<br>
                                    馬來西亞(Malaysia)<br>
                                    香港(Hong Kong)<br>
                                    澳門(Macao)<br>
                                    中國大陸(China)
                                </td>
                                <td>
                                    其他海外地區...<br>
                                    ex.日本(Japan)、美國(USA)、加拿大(Canada)、澳洲(Australia)...等地區。
                                </td>
                            </tr>
                            <tr>
                                <th>配送時間</th>
                                <td>於商品全數到齊後寄出</td>
                                <td>EMS包裹將於商品全數到齊後於每週統一時間寄出。若須補款，將於確認收到補款郵資實寄出包裹。</td>
                            </tr>
                            <tr>
                                <th>付款方式</th>
                                <td colspan="2">
                                    <p class="headDotTxt blue">使用[<span class="redTxt">國泰世華銀行刷卡系統</span>]。可使用各家銀行信用卡（有開啓3D網路認證）皆可使用，目前提供：<span class="boldTxt">VISA</span>、<span class="boldTxt">MASTER</span>、<span class="boldTxt">JCB</span>及<span class="boldTxt">聯銀卡</span>。<span class="boldTxt">美國運通</span>及<span class="boldTxt">花旗大來卡</span>不適用。</p>
                                </td>
                            </tr>
                            <tr>
                                <th>運費支付</th>   
                                <td>運費於到貨時由買家直接支付給順豐配送人員。</td>
                                <td>採實支實付，系統會先收取預估之國際運費840元，並視實際運費多退少補。若遇到須補款情況將以信件Mail通知買家；如有餘款，買家可選擇將差額轉購物金或做退款處理</td>
                            </tr>
                            <tr>
                                <th>包裹查詢</th>
                                <td><a href="#" class="checkSF">點我查詢</a></td>
                                <td><a href="#" class="checkChinapost">點我查詢</a></td>
                            </tr>
                        </table>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">備註</h3>
                        <div class="indentDiv">
                            <p>*海外派送需由買家負擔運費</p>
                            <p>*若偶遇休假日、國定假日或不可抗力之因素（如：颱風、地震、水災...等）將可能會延遲寄送天數。</p>
                            <p>*香港地區之貨件、配送地址若較偏遠/非工商服務地址/倉庫碼頭等轉運站，會加收相關物流處理費。</p>
                            <p>*如有特殊情況需自行拆單提前寄出部分到貨商品，買家需自付相關運費喔。</p>
                        </div>
                    </div>


                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	<footer>
    	    <div class="footerInfo clearfix">
    	        <div class="footerInfoInner">
    	            <div class="store">
    	                <p class="footerTitle">// STORE INFO //</p>
    	                <a href="#">門市資訊</a>
    	            </div>
    	            <div class="moreLamocha">
    	                <p class="footerTitle">// MORE ON LAMOCHA //</p>
    	                <ul>
    	                    <li><a href="member.html">會員中心</a></li>
    	                    <li><a href="vip.html">VIP/ VVIP</a></li>
    	                    <li><a href="newslist.html">最新消息</a></li>
    	                    <li><a href="abroadCustomer.html">海外買家</a></li>
    	                </ul>
    	            </div>
    	            <div class="getHelp">
    	                <p class="footerTitle">// GET HELP //</p>
    	                <ul>
    	                    <li><a href="#">購物說明</a></li>
    	                    <li><a href="payway.html">付費方式</a></li>
    	                    <li><a href="deliverway.html">配送方式</a></li>
    	                    <li><a href="#">售後服務</a></li>
    	                </ul>
    	            </div>
    	        </div>
    	    </div>
    	    <div class="copyright">
    	        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    	    </div>
    	    <div id="goTop">
    	        <a href="#">TOP</a>
    	    </div>
    	</footer>
    	<script src="js/vendor/jquery-1.11.2.min.js"></script>
    	<script src="js/vendor/jquery-ui.js"></script>
    	<script src="js/vendor/slick.min.js"></script>
    	<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
    	<script src="js/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="js/main.js"></script>
    </body>
</html>
